apiVersion: v2
name: piveau-consus-importing-ckan
description: Helm chart for the piveau consus importing ckan component

version: 1.0.0
appVersion: "1.1.4"

maintainers:
  - name: Simon Dutkowski
    email: simon.dutkowski@fokus.fraunhofer.de

icon: https://www.piveau.de/css/img/piveau-logo.svg
